<?php

namespace App\Console\Commands;

use Illuminate\Console\Attributes\Description;
use Illuminate\Console\Attributes\Signature;
use Illuminate\Console\Command;
use Illuminate\Support\Facades\Cache;

#[Signature('submissions:up')]
#[Description('Enable submissions')]
class SubmissionsUp extends Command
{
    /**
     * Execute the console command.
     */
    public function handle()
    {
        Cache::forget('submissions_maintenance');
        $this->info('Submissions enabled.');
    }
}
